/* Begin Café Bolle Jan CSS Document by CreaBea*/

body {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #000000;
	background-attachment: scroll;
	background-image: url(../images/bg.jpg);
	_background-image: url(../images/bg_ie.jpg);
    background-repeat: repeat-y;
	background-position: center top;
	background-color: #960001;
}
a {
	color: #666666;
	text-decoration: underline;
}	
a:hover {
	color: #666666;
	text-decoration: none;
}

#container {
	position: absolute;
	width: 770px;
	left: 50%;
	margin-left: -385px;	
	z-index: 1;
}
#top {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 2;
}
#foto1 {
	position: absolute;
	top: 151px;
	left: 0px;
	z-index: 3;
}
#foto2 {
	position: absolute;
	top: 239px;
	left: 0px;
	z-index: 3;
}
#foto3 {
	position: absolute;
	top: 322px;
	left: 0px;
	z-index: 3;
}
#foto4 {
	position: absolute;
	top: 0px;
	left: 231px;
	z-index: 3;
}
#foto5 {
	position: absolute;
	top: 0px;
	left: 365px;
	z-index: 3;
}
#foto6 {
	position: absolute;
	top: 0px;
	left: 507px;
	z-index: 3;
}
#bel {
	position: absolute;
	top: 0px;
	left: 689px;
	z-index: 6;
}
#menu {
	position: absolute;
	left: 69px;
	top: 103px;
	z-index: 3;
}
#menu-buttons {
	position: absolute;
	top: 55px;
	left: 49px;
	z-index: 4;
}
#submenu {
	position: absolute;
	left: 120px;
	top: 322px;
	z-index: 3;
}
#submenu-buttons {
	position: absolute;
	top: 24px;
	left: 22px;
	z-index: 4;
}
#content {
	position: absolute;
	top: 136px;
	left: 245px;
	z-index: 4;
}
#content-top {
	position: relative;
	z-index: 5;
}
#content-middle {
	margin-top: -2px;
	position: relative;
	padding-left: 70px;
	padding-right: 70px;
	z-index: 5;
	background-image: url(../images/content-bg.gif);
	background-repeat: repeat-y;
	background-attachment: scroll;
}

#content-middle .bordered {
	border: 1px solid #c1ab1d;
}

#content-middle input, #content-middle textarea {
	background-color: #ffffff;
	color: #c1ab1d;
	border: 1px solid #c1ab1d;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
}
#content-kop {
	position: absolute;
	top: 80px;
	left: 70px;
	z-index: 6;
}

.pictures {
	padding: 5px;
}

/* End Café Bolle Jan CSS Document by CreaBea */
